Bug 165857 - Parse directory not owned by perl-Parse-Yapp-1.05-32
Parse directory not owned by perl-Parse-Yapp-1.05-32
Product: Fedora
Classification: Fedora
Component: perl-Parse-Yapp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2005-08-12 17:09 EDT by Rudi Chiarito
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.05-33
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-14 05:14:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rudi Chiarito 2005-08-12 17:09:27 EDT
Description of problem:
The package owns directory Parse/Yapp, but not Parse. Thus Parse will be created
implicitly if it isn't already there and, on default installs, this should
result in 0700 permissions.

Version-Release number of selected component (if applicable):
Comment 1 Ville Skyttä 2005-08-14 05:14:48 EDT
Warren probably meant to close this one too as a part of yesterday's batch; 
I'm pretty certain that this won't be fixed for FC3 if it's the only thing 
needing an update in the package.  The dir ownerships have already been fixed 
in FC4+. 

Note You need to log in before you can comment on or make changes to this bug.